/*Core stylesheet for www.hotstash.com*/

body {
color: #ffffff;
background: #151312;
margin: 0;
/*scrollbars only work in IE 5.5+*/
scrollbar-face-color: #212121;
scrollbar-highlight-color: #404040;
scrollbar-shadow-color: #000000;
scrollbar-3dlight-color: #616161;
scrollbar-arrow-color:  #a1a1a1;
scrollbar-track-color: #000000;
scrollbar-darkshadow-color: #000000;
font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
}
/*for small text*/
.gensmall {

font-size: 10px;

}
/*for band name definition*/
.banddef {

font-size: 12px;
text-align: left;
padding-top: 0px;
margin-top: 0px;

}
/*to make mailing list link stand out*/
.heylookhere {

font-size: 16px;
color: #E15146;
background: transparent;

}
/*float guys' bios pics*/
.float-left {

float: left;
margin: 0;
padding: 5px 5px 10px 5px;

}
/*get rid of box around pic*/
#main-content img, #main-text img, #footer img{

border : 0 none;

}
/*main menu at top of page*/
#navtop {

border: 3px solid #234578;
margin: 0;
padding: 5px;
line-height: 170%;
text-align: center;

}
/*links for top menu*/
#navtop, #navtop a {

color: #ffffff;
background: transparent;
padding: 10px 20px;
font-weight: bold;
font-size: 13px;
font-family: Verdana, Helvetica, Arial, sans-serif;

}
/*links on hover*/
#navtop a:hover, #footer a:hover {

color: #0add45;
background: transparent;

}

/*main block of page*/
#main-content {

position: absolute;
background: #234578 url(background.jpg) repeat-y;
color: #ffffcc;
top: 100px;
left: 20%;
right: 20%;
width: 700px;
margin: 0px;
padding: 0px;

}
/*text inside main block*/
#main-text {

background: transparent;
color: #ffffcc;
padding: 20px 29px;

}
/*main header for home page*/
#main-text h2 {

font-size: 25px;

}
/*main headers for pages*/
#main-text h3 {

font-size: 23px;

}
/*slightly bigger text*/
#main-text h4 {

font-size: 21px;

}
/*to underline words*/
#main-text span {

text-decoration: underline;

}

/*links for main text*/
#main-text a {

color: #D7D508;
background: transparent;

}

#main-text a:hover {

color: #95df8f;
background: transparent;
border: none;

}
/*for text to appear on hover of links*/
#main-text a span {

display: none;

}

#main-text a:hover span {

display: block;
font-size: 17px;
color: #ffffcc;
background: transparent;
padding: 10px;
text-decoration: none;

}
/*footer at bottom of page*/
#footer {

position: absolute;
color: #ffffff;
background: #151312;
width: 700px;
text-align: center;
font-size: 12px;
margin: 30px 0px 10px 0px;
padding-bottom: 10px;

}
/*links for footer*/
#footer a {

color: #ffffff;
background: #151312;

}